Subject: Re: Emacs Problem
From: David Starks-Browning <[email-masked]>
To: "Scott Purcell" <[email-masked]>
Cc: [email-masked]
Date: Thu, 16 Jan 2003 07:40:48 +0000

Scott,

You don't say anything about:

 - whether you mean emacs to an X display or "emacs -nw" aka "emacs-nox"
 - assuming the latter, whether in the standard Cygwin command window,
   or rxvt.

I don't think you'll have this problem in rxvt (I don't).  If a
standard command window, does Randall's advice fix the problem?  If so
I'll add something to the FAQ.

Thanks,
David
(Cygwin FAQ maintainer)

On Wednesday 15 Jan 03, Randall R Schulz writes:
> 
> This is reaching the proportions of a FAQ: You need to include "tty" in 
> your CYGWIN environment variable, lest the Cygwin tty driver commandeer the 
> CTRL-C and send a SIGINT when it's typed.
> 
> Randall Schulz

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/